using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace C1_Demo
{
    public partial class DemoUniformGrid : UserControl
    {
        #region Object Model
		public int FirstColumn
		{
			get
			{
				return uniform.FirstColumn;
			}
			set
			{
				uniform.FirstColumn = value;
			}
		}

        public int Columns 
        {
            get 
            {
                return uniform.Columns;
            }
            set 
            {
                uniform.Columns = value;
            }
        }

        public int Rows
        {
            get
            {
                return uniform.Rows;
            }
            set
            {
                uniform.Rows = value;
            }
        }

        #endregion

        public DemoUniformGrid()
        {
            InitializeComponent();
        }
    }
}
